WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] [Plugin: Featured Content Gallery] Upgrade Instructions & Error Fix

[Resolved] [Plugin: Featured Content Gallery] Upgrade Instructions & Error Fix

  • If you automatically upgraded the Featured Content Gallery plugin from a version prior to v3.1.0, your gallery probably has display problems.

    To fix, go to your theme editor and find this code in the template you are using to display the gallery (typically home.php or index.php):

    <?php include (ABSPATH . '/wp-content/plugins/content-gallery/gallery.php'); ?>

    replace the code with this:

    <?php include (ABSPATH . '/wp-content/plugins/featured-content-gallery/gallery.php'); ?>

    Save the template and test your site. You may need to delete your cache. We apologize for any inconvenience this may have caused, but because WordPress subversion is set up to name the files according to the folders, the change had to be made.

    Please visit the Featured Content Gallery site for more information.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Featured Content Gallery] Upgrade Instructions & Error Fix’ is closed to new replies.
Skip to toolbar